1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Не ставится Imposition Lite

Тема в разделе "Верстка и дизайн", создана пользователем S-art, 14 дек 2004.

Модераторы: Mic Nau
  1. S-art

    S-art Пользователь сайта

    С нами с:
    07.04.2006
    Сообщения:
    29
    Симпатии:
    0
    Баллы:
    2
    Товарищи, объясните мне тупому - почему я не могу установить у себя Imposition Lite? Я кидаю ее в папку Xtensions и после запуска Кварка мне выдается сообщение об ошибке, что, мол данный экстеншн не совместим с данной версией Кварка. Ставить пробовал на версию 4 и 6. Ничего не получается. Через XTension Manager тоже. Напротив него стоит предупреждающий значок. Что делать?
     
  2. Guest

    Лучше всего установить Imposer Pro 2.6. Работает без глюков.
    http://www.gala-graphics.ru/soft/Imposer Pro 2.6.zip
     
Модераторы: Mic Nau

Поделиться этой страницей